/* プロセス */
.processes {
    width: 720px;
    display: flex;
    justify-content: space-between;
    margin: auto;
}
.process {
    width: 30%;
}
.step {
    font-weight: bold;
    text-align: center;
    color: #9C9C9C;
    margin-top: 6px;
}
.process-bar {
    width: 100%;
    font-weight: 500;
    padding: 12px 0;
    font-size: 18px;
    text-align: center;
    color: #9C9C9C;
    background: #EBEBEB;
}
.process-bar::after {
    content: '>';
    font-size: 18px;
    display: inline-block;
    padding: 0 10px; /*左右に余白*/
}
.process-bar:last-child::after{
    display: none;
}
.step1 {
    color: #2A4995;
}
.process1 {
    color: #FFFFFF;
    background: #2A4995;
}
.step2 {
    color: #3458B1;
}
.process2 {
    color: #FFFFFF;
    background: #3458B1;
}
.step3 {
    color: #3E68CD;
}
.process3 {
    color: #FFFFFF;
    background: #3E68CD;
}
/* プロセス */


/* フォーム */
h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #333333;
}
form {
    max-width: 720px;
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
}
input, textarea, select {
    margin: 0;
    padding: 16px;
    background: #FFFFFF;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn-outer {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}
button {
    padding: 20px 0;
    text-align: center;
    line-height: 150%;
    color: #FFFFFF;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    border-radius: 4px;
    border: none;
    width: 300px;
    transition: all .3s;
}
button:hover {
    opacity: .9;
}
/* フォーム */


@media screen and (max-width: 768px) {
    /* プロセス */
    .processes {
        width: 100%;
        min-width: 305px;
        font-weight: bold;
    }
    .step {
        font-size: 13px;
    }
    .process-bar {
        font-size: 13px;
        padding: 8px 0;
    }
    /* プロセス */
}